﻿/*====================================*/
.wd952{width:770px;}
.wx246{width:216px;}


 /*====================================*/
/*位置*/ 
.wtitle {
	 line-height:30px; height:30px; border-bottom:#09782c 1px solid;margin:15px 0 0px 0;overflow: hidden; position: relative; color:#09782c;
}
.wtitle .title {
	font-size:16px; bottom: 0px; left:0px;position: absolute;width:900px;overflow: hidden;font-family:"微软雅黑";
}

.wtitle  .weizhi {
	top: 3px; right:0px;position: absolute;height:20px;
}
.wtitle  .weizhi a{color:#555;
	background:url(../images/icon04.gif) right 5px no-repeat;padding-right:12px;padding-left:6px;
}


/*====================================*/
.neicontent p{margin:0;line-height:25px}
.neicontent ul{padding:0}
.neicontent ul li{line-height:25px} 

		.nei-xiao-box{padding-bottom:15px;background:#f8f8f8;min-height:400px;}
		.nei-xiao-box .box-hd{height:50px;margin:0 20px;border-bottom:1px solid #DFDFDF}
		.nei-xiao-box .box-hd .title{margin:0;font-size:18px;font-weight:400;line-height:50px;color:black}
		.nei-xiao-box .box-hd .title .iconfont{color:#088024;}
		.nei-xiao-list{margin:10px 0 0;padding:0;list-style-type:none;font-size:14px}
		.nei-xiao-list li{position:relative}
		.nei-xiao-list li a{display:block;padding:9px 40px;color:#6D6D6D}
		.nei-xiao-list li a:hover{background:#f2f2f2}
		.nei-xiao-list li.current{background:#fff1e7;}
		.nei-xiao-list li.current a{padding-left:37px;border-left:3px solid #FF4A00;cursor:default}


		.nei-da-box{}
		.nei-da-box{border:1px solid #dfdfdf;background:#fff;_zoom:1;min-height: 500px;}
		.nei-da-box .box-hd{position:relative;height:50px;border-bottom:1px solid #dfdfdf;background:#fafafa;}
		.nei-da-box .box-hd .title{margin:0 0 0 20px;font-size:18px;font-weight:400;line-height:50px;color:#ff6600;font-weight: 500;}
		.nei-da-box .box-hd .title small{margin-left:10px;font-size:12px}
		.nei-da-box .box-hd .title .tips{color:#8c8c8c}
		.nei-da-box .box-hd .more{position:absolute;top:0;right:30px}
		.nei-da-box .box-hd .more .more-link{font-size:14px;line-height:50px;color:#333}
		.nei-da-box .box-hd .more .more-link:hover{color:#ff4a00}
		.nei-da-box .box-hd .more .more-link .iconfont{font-size:14px}


 /*====================================*/
.tagtime
	{text-align:right;color:#888;padding:5px 10px;}
.prenext
	{line-height:30px; height:30px; font-family:"微软雅黑"; font-size:14px; text-indent:30px;padding-top:15px;border-top:#ddd 1px solid;margin-top:15px;}
.prenext a
	{float:left;display:block;width:49%;background:url(../images/ico7.gif)  2px 6px no-repeat;}   
 

 

 /*====================================*/

.picbox{height:430px;width:100%;overflow:hidden;}
.picbox .fangdajing{ float:left}
.picbox .guige{float:right;width:310px;line-height:35px;font-size:14px;}



.shuomingtitle
	{ line-height:30px; height:30px; background:url(../images/danewstitle.png) no-repeat scroll ; font-family:"微软雅黑"; font-size:14px; text-indent:60px;color:#fff;margin:15px 0;}







 









